PDA

View Full Version : 'Internal setup error. Contact Support.' when installing 4.06, but not for 4.03



stargatesg1
02.10.2006, 22:03
I already had 4.03, but wanted to install 4.06. When running setup after accepting the SPTD license I get a 'Internal setup error. Contact Support.' error message and setup exits. I searched the forums and found a lot of stuff, but nothing helped.

I removed SPTD and rebooted. I then tried to install 4.06 again and it wanted to install SPTD 1.29, which it did. I needed to reboot again. I then tried to install 4.06 again, but it failed, as before. I tried to install 4.03 again, and this succeeded. Now I have a working 4.03 with SPTD 1.29, but 4.06 simply won't work.

I don't have anything from DELL installed and I don't have a DELL notebook. I use Windows XP SP2 with all updates. I tried disabling virus scanner, but this didn't help... Also, I have admin rights and 'run as' as the actual real Admin account doesn't help either...

Any suggestions would be appreciated...

Andareed
02.10.2006, 23:20
Can you try clearing your internet cache and redownload 4.06?

stargatesg1
12.10.2006, 10:05
Anyway, I cleared my Internet cache and redownloaded daemon tools 4.06. I then used a file comparison tool to compare both the installers and they have the same checksum. So, that doens't actually do any good...

wimg
23.10.2006, 22:14
How to install Daemon Tools on a Dell with the Wave Embassy suite :
- Download daemon tools installer .exe
- In Explorer, right-click the .exe and select Run As.
- Select Administrator and enter the administrator password.
- When asked, reboot the system.
- Again, right-click the .exe and select Run As.
- Select Administrator and enter the administrator password.
- Continue the installation